#header{ height:auto;  background:url(../images/header-bg.jpg) repeat-x left 30px #fbfcfe;}
#header .width{ padding-top:10px; height:160px;}
.header-inner{ height:160px; background:#fbfcfe url(../images/header-bg.jpg) repeat-x left bottom; }


#product-menu{ margin-top:15px;}
#product-menu .width{ height:auto; padding:0;}
#product-menu ul li ul{ bottom:auto; top:50px; border-top:none; border-bottom:5px solid #174976; -moz-box-shadow:0 2px 1px 1px rgba(0, 0, 0, 0.2); -webkit-box-shadow:0 2px 1px 1px rgba(0, 0, 0, 0.2); box-shadow:0 2px 1px 1px rgba(0, 0, 0, 0.2); padding:10px 0 0 0; }
#product-menu ul li:hover ul{ bottom:auto; top:36px;}
#product-menu ul li.edb ul{ top:65px; border-top:none; border-bottom:5px solid #174976; -moz-box-shadow:0 2px 1px 1px rgba(0, 0, 0, 0.2); -webkit-box-shadow:0 2px 1px 1px rgba(0, 0, 0, 0.2); box-shadow:0 2px 1px 1px rgba(0, 0, 0, 0.2); padding:10px 0 0 0; }
#product-menu ul li.edb:hover ul{ bottom:auto; top:51px;}


#page{ padding:0 0 20px 0; background:url(../images/top-strip.png) repeat-x left top; }
#page .width { background: #fff; padding: 30px 20px 20px 20px; }
#content{ float:left; width:725px; line-height: 18px; color: #222; min-height:440px;}
#content h1{ font-size:16px; color:#184a77; font-family: 'open_sansbold'; margin:0 0 20px 0; font-weight:normal;}
#content p{ margin-top: 0;}
#content h2 {font-family: 'open_sansbold';font-size:14px; color:#005AAB; margin:30px 0 10px 0; font-weight:normal; }
#content h3{font-family: 'open_sansbold'; font-weight:normal;}
#content h4{ font-size:13px; color:#005AAB; font-family: 'open_sanssemibold'; margin:0 0 20px 0;}
#content img{ max-width:100%;} 
#content li { margin-bottom: 3px; }
#content .product-info h2{ font-family: 'open_sanssemibold'; color:#184a77;}
#content .product-info img{ float:left; margin-right:25px;}
#content .product-info .info{ margin-left:310px;}

.supply-center{margin:40px 0 0 0;}
.state-list .listing{ float:left; width:220px; margin-left:25px; border:1px solid #EEEEEE; background:#fff;  border-radius:5px; overflow:hidden; }
.state-list .listing:first-child{ margin-left:0;}
#content .state-list .listing h3{ color:#222; font-size:14px; font-family: 'open_sansbold'; background:#EEEEEE; padding:8px 10px; text-transform:uppercase; margin:0;}
.state-list .listing ul{ margin:0; padding:10px; list-style-type:none;}
.state-list .listing ul li{ border-top:1px solid #EEEEEE; padding:7px 10px; font-size:13px;}
.state-list .listing ul li:first-child{ border-top:none;}

#sidebar{ float:right;  width:205px;}
#sublinks{ background:#71BF44; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; margin-bottom:20px; border-bottom: 5px solid #005aab; }
#sublinks h3{ font-family: 'open_sanssemibold'; color:#184a77;  font-size:14px; margin:0 0 15px 0;}
#sublinks ul{ margin:0; padding:0; list-style-type:none; border1: 1px solid #ddd;}
#sublinks ul li{ line-height:14px; border-bottom: 1px solid #BDEAA2; }
#sublinks ul li.active { background-color:#bdeaa2;}
#sublinks ul li.active a, #sublinks ul li.active a span, #sublinks ul li:hover a span { color: #005AAB; }
#sublinks ul li:last-child{ border-bottom: none; }
#sublinks ul li a{ display: block; color:#fff; text-decoration:none;  word-wrap: break-word; padding: 10px 25px 10px 15px; position: relative; }
#sublinks ul li a:hover{ background-color:#BDEAA2; color: #005aab;}
#sublinks ul li span { color:#fff; display: block; position: absolute; right: 15px; }
#sublinks ul li ul { display: none; padding: 10px 0; }
#sublinks ul li ul li { border-bottom: none;}
#sublinks ul li ul li a { color: #0B375E; padding: 5px 15px 5px 25px; font-size: 90%; text-decoration: underline; }
#sublinks ul li ul li a:hover { color: #000; }

#sidebar .utiliy-list{ position:inherit;}
#quick-links, #quick-links ul { position: inherit; right: 0; top: 0; width: 100%; }
#quick-links ul li { border: 1px solid #ccc; }
#quick-links ul li:hover { background-color: #eee; }

.datatable-outer { margin:20px 0 0 0;}
.datatable-outer .table-title{ padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #cdd4dc;}
.datatable-outer .table-title h2{ float:left; margin:0 !important;}
.datatable-outer .table-title p{ float:right; margin:0 !important;}

.datatable{width: 100%;border-collapse: collapse; border:none; margin-bottom:20px; }
/* Zebra striping */
.datatable tr, .datatable .row { background:#fff;}
.datatable tr:nth-of-type(odd), .datatable .row:nth-of-type(odd) {background: #f0f0f0; }
.datatable th, .datatable .row.header .cell { background: #7795b2; color:#fff;  font-family: 'open_sansbold'; font-weight:normal; }
.datatable td, .datatable .row .cell{ vertical-align:top;}
.datatable td, .datatable th, .datatable .row .cell { padding: 4px 6px;border: 1px solid #cdd4dc; }
.datatable tr.total td{  font-family: 'open_sansbold';}

.datatable.style1 tr:nth-of-type(odd), .datatable.style1 .row:nth-of-type(odd) {background: none; }
.datatable.style1 .row { background: #f0f0f0; }


blockquote { background: url(../images/quotes.png) left top no-repeat; margin: 0 0 0 0; padding: 20px 20px 0 70px; }

#tab-data{ margin:30px  0 0 0;}
.tabs { margin:0; padding:0; list-style:none; border-bottom:1px solid #cdd4dc;}
.tabs li{ float:left; margin-right:10px; margin-bottom:0 !important;}
.tabs li a{     text-align: center;background:#005AAB; color:#edf3fa; padding:8px 16px; display:block; text-decoration:none; font-family: 'open_sanssemibold'; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0;  position:relative; z-index:98; border:1px solid transparent;}
.tabs li a:hover,.tabs li.active a{ color:#222; background:#fff; }
.tabs li.active a{ border:1px solid #cdd4dc; margin-top:-1px; border-bottom:none; margin-top:1px;}
.tab-container { padding:20px; position: relative; border:1px solid #cdd4dc; margin-top:-2px; background:#fff; position:relative; z-index:90;}
.tab-content .data{ display:none; }
.tab-content .data.active{ display:block; }

.two-column { float: left; width: 50%; border: 1px solid #cdd4dc; border-bottom: 3px solid #cdd4dc; }
.two-column:first-of-type { border-right: none; }
.two-column h3 { margin: 0; background: #7795b2; color: #EDF3FA; padding: 5px 15px; }
.two-column ul { margin: 15px; padding-left: 15px; }

.image-center { text-align: center; margin-top: 15px; }

.gallery{ margin:25px 0; padding:0; list-style-type:none;}
.gallery li{ float:left; margin:0 25px 25px 0 !important; width:220px; height:120px; overflow:hidden; position:relative; border:1px solid #cdd4dc; }
.gallery li img{ max-width:100%; height:auto; display:block; margin: 0 auto;}
.gallery li.last{ margin:0 0 25px 0 !important;}
.gallery li a{ display:block;}
.gallery li a .zoom{ display:none;}
.gallery li:hover .zoom{ position:absolute; left:0; top:0; right:0; bottom:0; z-index:9; display:block; background-color:rgba(0,84,160,.5); background-image:url(../images/zoom.png); background-repeat:no-repeat; background-position:center center}

.gallery.w-caption li { height: auto; border: none; text-align: center; }
.gallery.w-caption li img { width: 220px; height: 120px; border:1px solid #cdd4dc; display: block; margin-bottom: 5px; }


.gallery2{ margin:25px 0; padding:0; list-style-type:none;}
.custom-gallery.gallery2 li{ float:left; margin:0 25px 25px 0 !important; width:165px; height:165px;border: 1px solid #b9aeae;overflow:visible; position:relative; }
.custom-gallery.gallery2 li .billbox_text{color: #222222; text-decoration: none;}
.custom-gallery.gallery2 li a{color: #222222; text-decoration: none;text-align: center;}
.gallery2 li{ float:left; margin:0 25px 25px 0 !important; width:100px; height:120px; overflow:hidden; position:relative; }
.gallery2 li img{ max-width:100%; height:auto; display:block; margin: 0 auto;}
.gallery2 li.last{ margin:0 0 25px 0 !important;}
.gallery2 li a{ display:block;}
.gallery2 li a .zoom{ display:none;}
.gallery2 li:hover .zoom{ position:absolute; left:0; top:0; right:0; bottom:0; z-index:9; display:block; background-color:rgba(0,84,160,.5); background-image:url(../images/zoom.png); background-repeat:no-repeat; background-position:center center}

.gallery2.w-caption li { height: auto; border: none; text-align: center; }
.gallery2.w-caption li img { width: 220px; height: 120px; border:1px solid #cdd4dc; display: block; margin-bottom: 5px; }


.accordion-outer { margin-bottom: 15px; transition: box-shadow 0.2s ease 0s; }
.accordion { font-size: 14px; font-family: 'open_sansregular'; margin: 0; padding: 10px 72px 10px 15px; cursor: pointer; position: relative; background: #EEEEEE; }
.accordion-outer div.active span:before { content: "-"; }
.accordion-outer .accordion span:before { content: "+"; font-size: 20px; font-family: 'open_sanslight'; position: absolute; right: 10px; text-align: center; top: 8px; width: 15px; }
.container { padding: 0 15px 20px; border: 1px solid #EEEEEE; background: #fff; }
.container p:last-child { margin-bottom: 0; }
#content .container p { margin-top: 18px; }

.pic-right{ float:right; margin:0 0 20px 20px;}
.pic-left{ float:left; margin:0 20px 20px 0;}

.circles-outer { text-align: center; }
.circle { display: inline-block; width: 150px; text-align: center; vertical-align: top; margin: 25px 40px; }
.circle .icon { width: 150px; height: 150px; display: table-cell; text-align: center; vertical-align: middle; background: #fff; border: 1px solid #cdd4dc; -webkit-border-radius: 30%; -moz-border-radius: 30%; border-radius: 30%; overflow: hidden; transition: 0.3s all; }
.circle .icon img { vertical-align: middle; }
.circle .text { margin-top: 10px; }
.circle .icon:hover { box-shadow: 0 0 10px rgba(0,0,0,0.2); }

#content .news { border-bottom: 1px solid #cdd4dc; padding: 30px 0 5px; min-height: 100px; }
#content .news:after {content: ''; clear: both; display: block;}
#content .news .image { float: left; width: 150px; height:100px; border: 1px solid #cdd4dc; overflow: hidden; }
#content .news .image img { display: block; }
#content .news .details { margin-left: 170px; }
#content .news .details h2 { margin-top: 0; }
#content .news.noimg .details { margin-left: 0; }
#content .news .details h2 span.date { font-size: 12px; font-family: 'open_sanslight'; color: #ee393d; font-style: italic; }
#content .news:last-child { border-bottom: none; padding-bottom: 0px; }
#content .news.bod .image { width: 120px; height: auto; }
#content .news.bod .image img { width: 120px; display: block; }
#content .news.bod .details { margin-left: 140px; }

.useful-links:last-child hr { display: none; }

/* Downloads */
ul.downloads { margin:30px 0 0 0; padding:0; list-style-type: none; }
ul.downloads li { margin-bottom: 10px !important;  padding-bottom:10px;}
ul.downloads li .icon{  float:left; width:32px; height:32px;}
ul.downloads li .file-info { margin-left:50px; }
ul.downloads li span.size{ display:block;  font-size:90%; color:#999; }

#contact-us .table{ width:100%;}
#contact-us .row{ border-bottom:1px solid #cdd4dc}
#contact-us .block{ width:31.5%; padding:2%; float:left;}
#contact-us .block:first-child{ margin:0;}
#contact-us .block{ margin:0 0 0 19px;}
#contact-us .block h2{ border-bottom:1px solid #cdd4dc; padding-bottom:10px;}
#contact-us .title{ text-align:center; padding:10px 0 10px 0; border-bottom:3px double #cdd4dc; border-top:3px double #cdd4dc; margin:10px 0; }


.table.style1 { margin-bottom: 20px; }
.table.style1 .row .cell { width: 47%; border-left: 2px solid #cdd4dc; border-bottom: 1px solid #cdd4dc; padding: 15px; }
.table.style1 .row .cell.sep { width: 6%; border: none; }
.table.style1 .row .cell p { margin-bottom: 0; }

#sitemap{}
#sitemap .block{ float:left; width:32%; margin-left:2%;}
#sitemap .block:first-child{ margin-left:0; }
#sitemap .block ul ul {padding: 5px 15px;}

.ceo-block { float: left; width: 125px; text-align: center; font-size: 90%; line-height: normal; }
.ceo-content-block { margin-left: 145px; }

.notice-btn{ background:#71BF44; color:#fff;font-family: 'open_sanssemibold'; margin:15px 0; color:#fff; text-decoration:none; padding:5px 20px; display:inline-block; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; text-align: center; }
.notice-btn:hover{ background:#0054a0; color:#fff;}

.ceo-img {float: left; width: 125px; }

.gallery.safety-awareness li { width:350px; height: auto; border: none; text-align: center; }
.gallery.safety-awareness li img { width: 350px; height: 175px; display: block; margin-bottom: 5px; }

#form-outer .left{ width:50%; border-right:1px solid #cdd4dc; padding:20px 20px 20px 0;}
#form-outer .right{ width:50%; padding-left:20px;}
#form-outer form .table .row .cell label{ display:block; margin:0 0 6px 0;}
#form-outer form .table{ margin:0 0 30px 0; width:100%;}
#form-outer form .table .row .cell {display:block;}
#form-outer form .table .row .cell.control {margin-bottom:0;}

.chekbox-wrap { margin-bottom:10px;}
.chekbox-wrap lable{ margin-bottom:10px;}
.chekbox-wrap input[type="checkbox"]{ display:inline-block; margin-right:5px; position:relative; top:2px; }

ul.edb-list {margin:0 0 15px; padding:0; list-style:none; text-align:center;}
ul.edb-list li {display:inline-block; width:160px; margin:0 8px; text-align:center; vertical-align:top; font-size:15px;}
ul.edb-list li a {width:100%; height:100%; text-decoration:none; color:#005aab;}
ul.edb-list li a:hover {color:#1d3164;}
ul.edb-list li span {font-family: 'open_sansbold'; font-size: 13px; display:block;}
ul.edb-list li img {margin-bottom:10px;}

/*ul.edb-list {margin:0; padding:0; list-style:none;}
ul.edb-list li {float:left; width:170px; height:104px; margin:0 0 0 15px;}
ul.edb-list li:first-child {margin-left:0;}
ul.edb-list li a {width:100%; height:100%;}*/

/*ul.edb-list {margin:0; padding:0; list-style:none;}
ul.edb-list li {float:left; width:170px; height:70px; text-align:center; margin:0 0 0 15px;-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; overflow:hidden;}
ul.edb-list li:first-child {margin-left:0;}
ul.edb-list li a {width:170px; height:70px; display: table-cell; vertical-align:middle; background-color:#00A3D1; color:#fff; padding: 0 20px; text-decoration:none;}
ul.edb-list li a:hover {background-color:#4BB033;}*/

.btn{ background:#71BF44; color:#fff;font-family: 'open_sanssemibold'; color:#fff; text-decoration:none; margin-right:11px; padding:5px 15px; display:inline-block; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; text-align: center; }
.btn:hover{ background:#0054a0; color:#fff;}

#page .width.map {padding: 0;}
#page .width.map h1 {position: absolute; left: 25px; top: 25px; font-family: 'open_sanssemibold'; font-size: 16px; font-weight: normal; color1: #184a8a;
                     color: #184a8a;
                     text-shadow:
                         -3px -3px 2px #fff,  
                         3px -3px 2px #fff,
                         -3px 3px 2px #fff,
                         3px 3px 2px #fff;
}

#csl-container {position: absolute; right: 30px; top: 30px; overflow: hidden;}
#csl-trigger {float: left; width: 37px; height: 37px; background-color: #005aab; color: #fff; cursor: pointer; text-indent: -9999px; position: relative;}
#csl-trigger:before {content: ''; background-image: url(../images/double-arrow.png); background-position: center center; background-repeat: no-repeat; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 21px; height: 19px; display: block; margin: auto; transition: all 0.4s;}
#csl-trigger.active:before {transform: rotate(180deg);}
#cng-stations-locator {float: left; width: 260px; margin-right: -260px; background-color: #fff;}
#cng-stations-locator .accordion {background-color: #71bf44; color: #fff; font-family: 'open_sanssemibold'; font-size: 12px;}
#cng-stations-locator .container {padding: 10px 0; font-size: 12px; color: #10416d; border: 1px solid #cdd4dc; border-top: none;}
#cng-stations-locator .container p {margin: 5px 0; padding: 0; font-size: 11px;}
#cng-stations-locator .accordion-outer {margin-top: 1px; margin-bottom: 0;}
#cng-stations-locator .accordion-outer:first-child {margin-top: 0;}
#cng-stations-locator .accordion-outer .accordion span {content: ""; position: absolute; right: 12px; top: 12px; background-image: url(../images/arrow.png); background-position: left top; background-repeat: no-repeat; width: 10px; height: 9px; display: block; transition: all 0.3s;}
#cng-stations-locator .accordion-outer .accordion span:before {content: '';}
#cng-stations-locator .accordion-outer .accordion.active span {transform: rotate(-180deg);}

#cng-stations-locator .container .form-container {padding: 0 15px 15px; box-shadow: 0px 5px 5px rgba(0,0,0,0.1);}
#cng-stations-locator .container .search-box {position: relative;}
#cng-stations-locator .container .search-box input[type='text'] {border: 1px solid #cdd4dc; padding: 3px 5px; width: 100%; font-size: 12px; color: #10416d; margin-bottom: 10px;}
#cng-stations-locator .container .search-box .search-icon {position: absolute; right: 1px; top: 1px; background: url(../images/search-icon.png) center center no-repeat #e5e5e5; width: 25px; height: 23px; border: 0; border-left: 1px solid #cdd4dc;}
#cng-stations-locator .container .result {background-color: #e5e5e5; color: #484848; text-align: center; font-size: 10px; padding: 4px 3px; margin-bottom: 0;}
#cng-stations-locator .container ul {margin: 0 15px; padding: 0; list-style: none;}
#cng-stations-locator .container ul li {border-bottom: 1px solid #cdd4dc; position: relative; padding: 0 30px 10px 33px; margin-bottom: 10px; font-size: 12px; color: #8e8e8e; cursor: pointer;}
#cng-stations-locator .container ul li .number {position: absolute; left: 0; top: 2px; width: 23px; height: 20px; line-height: 20px; background-color: #cdd4dc; text-align: center; color: #10416d;}
#cng-stations-locator .container ul li .name {color: #10416d;}
#cng-stations-locator .container ul li .marker {border: 1px solid #cdd4dc; position: absolute; right: 0; top: 2px; background: url(../images/marker-icon.png) center center no-repeat; width: 24px; height: 20px;}
#cng-stations-locator .container ul li:hover {border-color: #10416d;}

#cng-stations, #route-detail-container {height: 300px; overflow: auto; padding-top: 12px;}
#route-detail-container {height: 280px;}
.route-detail {padding: 7px 15px; background-color: #EDF3FA; font-size: 11px;}
.adp, .adp table {font-family: 'open_sansregular' !important; font-weight: normal !important;}
.adp table {border-collapse: collapse; font-size: 11px; margin: 15px; font-family: inherit; font-weight: normal;}
.adp table tr td {vertical-align: top; border-top: 1px solid #cdd4dc; padding: 3px 5px;}
.adp-summary, .adp-details, .adp-legal, .mCS_destroyed {padding: 0 15px !important;}
.form-container .control input[type="button"] {height: auto; line-height: normal; padding: 5px 10px;}
.adp table tr td.adp-text {vertical-align: middle;}
.adp-placemark img.adp-marker {width: 16px; height: auto;}

.gm-style-iw {width: 180px !important;}
.info-box {margin: 0 auto;}
.info-box b {color: #005AAB;}

form .unclaimed-datatable {margin: 15px 0;}
form .unclaimed-datatable .cell.first, form .unclaimed-datatable .cell.second {width: 40%; padding-right: 10px; text-align: left;}
#message .error {color: #ff0000;}